Bug 429700 - Review Request: bing - bandwidth ping
Review Request: bing - bandwidth ping
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rafał Psota
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 10:01 EST by Adam Jackson
Modified: 2008-02-21 13:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 13:04:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rafalzaq: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2008-01-22 10:01:46 EST
Spec URL: http://ajax.fedorapeople.org/bing/bing.spec
SRPM URL: http://ajax.fedorapeople.org/bing/bing-1.1.3-1.fc9.src.rpm

Description:

Bing is a point-to-point bandwidth measurement tool (hence the 'b'), based on
ping.

Bing determines the real (raw, as opposed to available or average) throughput
on a link by measuring ICMP echo requests' round trip times for different
packet sizes at each end of the link.
Comment 1 Rafał Psota 2008-01-22 10:11:13 EST
I'll take this one.
Comment 2 Adam Jackson 2008-01-22 10:15:24 EST
Please be sure to grab the latest version of the spec, I fixed a non-utf8 %doc bug.
Comment 3 Rafał Psota 2008-01-22 11:24:03 EST
rpmlint is not silent:
bing.src: W: mixed-use-of-spaces-and-tabs (spaces: line 1, tab: line 12)

I think you should include ChangeLog file as %doc.


Please fix the above issues and I'll approve this package.
Comment 4 Adam Jackson 2008-01-23 13:04:57 EST
I think I shouldn't.  The changelog hasn't changed since 1997.
Comment 5 Rafał Psota 2008-01-24 13:12:33 EST
Yes it's pretty old. Ok, forget about it. Just fix that rpmlint warning before
uploading to cvs.

APPROVED
Comment 6 Adam Jackson 2008-02-18 10:47:07 EST
New Package CVS Request
=======================
Package Name: bing
Short Description: bandwidth ping
Owners: ajax
Branches: 
InitialCC: 
Cvsextras Commits: yes
Comment 7 Kevin Fenzi 2008-02-18 12:28:22 EST
cvs done.
Comment 8 Adam Jackson 2008-02-21 13:04:45 EST
Imported and built, thanks all.

Note You need to log in before you can comment on or make changes to this bug.